

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 20:30:14 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.234])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1ICU5IY090756	for <[email-masked]>;
Mon, 18 Feb 2008 20:30:13 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1521724wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 04:30:12 -0800 (PST)
Received: by 10.142.179.12 with SMTP id b12mr4255701wff.88.1203337812470; Mon,
18 Feb 2008 04:30:12 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs121845wfp; Mon,
18 Feb 2008 04:30:10 -0800 (PST)
Received: by 10.65.96.6 with SMTP id y6mr10356191qbl.76.1203337810200; Mon,
18 Feb 2008 04:30:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si6465131qba.13.2008.02.18.04.30.07; Mon,
18 Feb 2008 04:30:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1ICQGYJ026960; Mon,
18 Feb 2008 06:26:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14901358 for [email-masked]; Mon,
18 Feb 2008 06:26:15 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1ICQFQs026955 for
<[email-masked]>; Mon, 18 Feb 2008 06:26:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1ICQ8xR029387 for
<[email-masked]>; Mon, 18 Feb 2008 06:26:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1ICQ8Pe000322 for
<[email-masked]>; Mon, 18 Feb 2008 06:26:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1ICQ8xo000321 for [email-masked]; Mon, 18 Feb 2008 06:26:08 -0600
Date: Mon, 18 Feb 2008 06:26:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180017
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

448
ATHW40 PHFO 181226
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON FEB 18 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 18 2008

A NEARLY STATIONARY EAST TO WEST ORIENTED SURFACE RIDGE WAS NEAR THE
BIG ISLAND THIS MORNING. THERE WAS ALSO RIDGING ALOFT ABOVE THE
HAWAIIAN ISLANDS. THESE WEATHER FEATURES WERE PRODUCING LIGHT
SURFACE WINDS ACROSS THE STATE...AS WELL AS RELATIVELY STABLE
ATMOSPHERIC CONDITIONS. AS A RESULT...LAND BREEZES HAVE DEVELOPED
OVER MOST OF THE ISLANDS TONIGHT. THESE DRAINAGE WINDS WERE FLOWING
FROM MAUKA TO MAKAI...WHICH WAS ALLOWING SOME OF THE CLOUD COVER
OVER LAND TO GRADUALLY DIMINISH TONIGHT. SATELLITE IMAGERY INDICATED
SOME RELATIVELY SMALL PATCHES OF LOW CLOUDS WERE OVER PARTS OF THE
HAWAIIAN COASTAL WATERS.

THE LOW CLOUDS NEAR THE SMALLER ISLANDS WERE MOVING SLOWLY TOWARD
THE NORTH OR NORTHEAST. THE LOW CLOUDS NEAR THE SOUTHERN BIG ISLAND
APPEARED TO BE MOVING SLOWLY WESTWARD. THE HIGHEST TOPS OF THE LOW
CLOUDS ACROSS THE STATE WERE ESTIMATED TO BE ABOUT 7 THOUSAND FEET.

AS OF 200 AM HST MONDAY...SCATTERED LOW CLOUDS WERE OVER PARTS OF
KAUAI. SCATTERED TO LOCALLY BROKEN LOW CLOUDS WERE ABOVE SOME
SECTIONS OF OAHU. SKIES WERE MOSTLY CLEAR ON MOLOKAI...WHILE
SCATTERED TO BROKEN LOW CLOUDS WERE DETECTED ON PARTS OF LANAI.
SMALL PATCHES OF LOW CLOUDS APPEARED TO BE OVER PARTS OF SOUTHERN
AND WESTERN COASTAL SECTIONS OF MAUI. THERE WERE SCATTERED TO
LOCALLY BROKEN LOW CLOUDS OVER SOME OF THE LOWER ELEVATIONS OF THE
BIG ISLAND.

ACCORDING TO WATER VAPOR IMAGERY AND SATELLITE DERIVED UPPER LEVEL
WINDS...THE MIDDLE AND UPPER LEVEL RIDGE WAS LOCATED HIGH ABOVE THE
HAWAIIAN ISLANDS. AS A RESULT...THE UPPER LEVEL WINDS ACROSS THE
ISLANDS WERE FROM THE NORTHWEST AT 20 TO 30 MPH. THE RIDGING WAS
PRODUCING SIGNIFICANT SUBSIDENCE ALOFT...WHICH HAS MAINTAINED THE
RELATIVELY STABLE ATMOSPHERIC CONDITIONS WHICH HAVE BEEN OBSERVED
ACROSS MOST OF THE ALOHA STATE DURING THE PAST COUPLE OF DAYS.

ELSEWHERE...BANDS OF CLOUDS AND SHOWERS ASSOCIATED WITH SURFACE
FRONTS WERE LOCATED FAR AWAY FROM THE HAWAIIAN ISLANDS. THE LEADING
EDGE OF THE FIRST BAND OF BROKEN TO OVERCAST LAYERED CLOUDS WITH
EMBEDDED SHOWERS WAS WITHIN 170 MILES WEST OF A LINE EXTENDING FROM
NEAR 30N 142W THROUGH 26.5N 146.5W TO 23N 153W...OR ABOUT 250 MILES
NORTH NORTHEAST OF HILO. THIS BAND HAS MOVED EAST AT ABOUT 20 MPH
DURING THE PAST 6 HOURS.

THE LEADING EDGE OF THE SECOND 90 MILE WIDE BAND OF SCATTERED TO
BROKEN LOW CLOUDS WITH EMBEDDED SCATTERED SHOWERS ASSOCIATED WITH A
SURFACE FRONT EXTENDED FROM NEAR 30N 167.5W TO 26N 176W...OR ABOUT
300 MILES EAST OF MIDWAY ATOLL. THIS LEADING EDGE HAS MOVED EAST AT
30 TO 35 MPH DURING THE PAST 6 HOURS.

$$

HOUSTON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.